$(document).ready(function() {

	

	$(".smtptest").fancybox({

	'overlayShow'		:	true,

	'overlayOpacity'	: 0.5,

	'transitionIn'		: 'elastic',

	'transitionOut'		: 'elastic'

	});

	

	$("table").tablesorter({

		// pass the headers argument and assing a object

		headers: {

			6: {

				// disable it by setting the property sorter to false

				sorter: false

			},

			7: {

				// disable it by setting the property sorter to false

				sorter: false

			},

			8: {

				// disable it by setting the property sorter to false

				sorter: false

			}

		}

	});

});